{
  "LBL_STAY": "SV_SE Stay",
  "MSG_WS_NOT_SET_UP_FOR_PRINT_CUSTOMER_BUNDLE_STICKER": "SV_SE Workstation not set up for printing customer bundle stickers!",
  "MSG_WS_NOT_SET_UP_FOR_PRINT_BUNDLE_STICKERS": "SV_SE Workstation not set up for printing bundle stickers!",
  "MSG_ERROR_UNIQUE_BUNDLE_STICKER_NOT_PRINTED": "SV_SE Infinity Unique bundle sticker with ID {{id}} could not be printed: {{error}}",
  "MSG_ERROR_CUSTOMER_BUNDLE_STICKER_NOT_PRINTED": "SV_SE Infinity customer bundle sticker with ID {{id}} could not be printed: {{error}}",
  "MSG_BUNDLE_STICKER_PRINTED": "SV_SE Bundle Sticker has been printed",
  "MSG_DELIVERY_STICKER_PRINTED": "SV_SE Delivery Sticker has been printed"
}